Bug 187427 - devel/rubygem-highline - update to 1.6.21
Summary: devel/rubygem-highline - update to 1.6.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-10 17:40 UTC by Michael Moll
Modified: 2014-03-14 01:50 UTC (History)
0 users

See Also:


Attachments
file.diff (742 bytes, patch)
2014-03-10 17:40 UTC, Michael Moll
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-03-10 17:40:00 UTC
update rubygem-highline to 1.6.21

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-03-10 17:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2014-03-13 19:36:36 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2014-03-14 01:42:59 UTC
Author: swills
Date: Fri Mar 14 01:42:51 2014
New Revision: 348147
URL: http://svnweb.freebsd.org/changeset/ports/348147
QAT: https://qat.redports.org/buildarchive/r348147/

Log:
  - Update to 1.6.21
  
  PR:		ports/187427
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>

Modified:
  head/devel/rubygem-highline/Makefile
  head/devel/rubygem-highline/distinfo

Modified: head/devel/rubygem-highline/Makefile
==============================================================================
--- head/devel/rubygem-highline/Makefile	Fri Mar 14 01:35:13 2014	(r348146)
+++ head/devel/rubygem-highline/Makefile	Fri Mar 14 01:42:51 2014	(r348147)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	highline
-PORTVERSION=	1.6.20
+PORTVERSION=	1.6.21
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-highline/distinfo
==============================================================================
--- head/devel/rubygem-highline/distinfo	Fri Mar 14 01:35:13 2014	(r348146)
+++ head/devel/rubygem-highline/distinfo	Fri Mar 14 01:42:51 2014	(r348147)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/highline-1.6.20.gem) = 3b22f05b871e9e8963df2c67bfb40310dbc5410260419237309b962cf8ad673e
-SIZE (rubygem/highline-1.6.20.gem) = 221184
+SHA256 (rubygem/highline-1.6.21.gem) = c136298eee86ceff87baadc71d764ea07986f89805636e4a6a305b2d5da07519
+SIZE (rubygem/highline-1.6.21.gem) = 221184
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2014-03-14 01:43:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!